
terms_of_use.settings_form:
  path: '/admin/config/people/terms-of-use'
  defaults:
    _form: '\Drupal\terms_of_use\Form\TermsOfUseSettingsForm'
    _title: 'Terms Of Use Settings'
  requirements:
    _permission: 'administer account settings'
  options:
    _admin_route: TRUE
